package com.jeeplus.modules.sg.financial.erpcredit.entity;

import java.io.Serializable;

/**
 * 项目费用入账、甲供材验证信息
 */
public class ErpJudgeAccount implements Serializable {
    public static final String NO_DATA = "无数据";
    public static final String NOT_FINISHED = "未完成领退料";

    private String itemId;//项目id
    private String itemName;//项目名称
    private String flagItem;//是否有信息
    private String itemSupplierName;//供应商名称
    private String expenseStatus;//费用入账状态
    private String informationStatus;//甲供材状态
    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public String getFlagItem() {
        return flagItem;
    }

    public void setFlagItem(String flagItem) {
        this.flagItem = flagItem;
    }

    public String getItemSupplierName() {
        return itemSupplierName;
    }

    public void setItemSupplierName(String itemSupplierName) {
        this.itemSupplierName = itemSupplierName;
    }

    public String getExpenseStatus() {
        return expenseStatus;
    }

    public void setExpenseStatus(String expenseStatus) {
        this.expenseStatus = expenseStatus;
    }

    public String getInformationStatus() {
        return informationStatus;
    }

    public void setInformationStatus(String informationStatus) {
        this.informationStatus = informationStatus;
    }


}
